View Issue Details

IDProjectCategoryView StatusLast Update
0005265TalerWeb site(s)public2018-04-15 20:35
Reporterrafaelff Assigned ToMarcello Stanisci  
PriorityurgentSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.5Fixed in Version0.5 
Summary0005265: Add Brazilian Portuguese translation for web site
DescriptionPlease find attached the Gettext message catalog (.po) for Brazilian Portuguese (pt_BR) translation for the web pages.

For what it is worth, I suggest using 'pt_BR' as lang name for the directory in the 'locale/<lang>/LC_MESSAGES/' tree, as 'pt' is usually associated with European Portuguese (from Portugal).
Tagslang, language, po

Activities

rafaelff

2018-01-29 20:48

reporter  

messages.po (78,432 bytes)   
# Brazilian Portuguese translations for GNU Taler.
# Copyright (C) 2018 GNUnet e.V
# This file is distributed under the same license as the GNU Taler project.
# Rafael Fontenelle <rafaelff@gnome.org>, 2018.
msgid ""
msgstr ""
"Project-Id-Version: GNU taler master\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2018-01-28 15:33-0200\n"
"PO-Revision-Date: 2018-01-28 15:27-0200\n"
"Last-Translator: Rafael Fontenelle <rafaelff@gnome.org>\n"
"Language-Team: Brazilian Portuguese\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 1.0.0-beta1\n"
"Generated-By: Babel 2.5.3\n"

#: about.html.j2:8
msgid ""
"GNU maintainer. Network security &amp; privacy researcher. Software "
"architect."
msgstr ""
"Mantenedor do GNU. Pesquisador de segurança de rede &amp; privacidade. "
"Arquiteto de software."

#: about.html.j2:13
msgid ""
"Entrepreneur, Investor, Fortune 100 CIO, IT company director in different "
"industries, …."
msgstr ""
"Empreendedor, Investidor, CIO de Fortune 100, diretor de empresa de TI em "
"diferentes indústrias, …."

#: about.html.j2:20
msgid "Applied cryptography. Contact to W3c &amp; Tor."
msgstr "Criptografia aplicada. Contato para W3c &amp; Tor."

#: about.html.j2:25
msgid "Theoretical foundations."
msgstr "Fundações teóricas."

#: about.html.j2:30
msgid "Founder of the GNU project. Ethical guidance and licensing."
msgstr "Fundador do projeto GNU. Orientação ética e licenciamento."

#: about.html.j2:37
msgid "PhD Student, TU Munich. Currently teaching."
msgstr ""
"Estudante de PhD, Universidade Técnica de Munique. Atualmente lecionando."

#: about.html.j2:42
msgid "PhD Student, Inria.."
msgstr "Estudante de PhD, Inria."

#: about.html.j2:47 about.html.j2:62
msgid "Software engineer."
msgstr "Engenheiro de software."

#: about.html.j2:54
msgid "Sustainable business development."
msgstr "Desenvolvimento empresarial sustentável."

#: about.html.j2:58
msgid "Software engineer. Works on libebics."
msgstr "Engenheiro de software. Funciona em libebics."

#: about.html.j2:68 about.html.j2:72 about.html.j2:76
msgid "Translator (Spanish)"
msgstr "Tradutor (Espanhol)"

#: about.html.j2:82 about.html.j2:86 about.html.j2:90
msgid "Translator (Italian)"
msgstr "Tradutor (Italiano)"

#: about.html.j2:94
msgid "Translator (German)"
msgstr "Tradutor (Alemão)"

#: about.html.j2:100
msgid "Hardware security module"
msgstr "Módulo de segurança de hardware"

#: about.html.j2:104
msgid "Risk management"
msgstr "Gerenciamento de risco"

#: about.html.j2:108
msgid "PhD student, TU Munich. Currently teaching."
msgstr "Estudante PhD, Universidade Técnica de Munique. Atualmente lecionando."

#: about.html.j2:114
msgid "Software engineer. Works on Android wallet."
msgstr "Engenheiro de software. Funciona em carteira (wallet) do Android."

#: architecture.html.j2:6
msgid "Taler System Architecture"
msgstr "Arquitetura do sistema Taler"

#: bibliography.html.j2:4
msgid "GNU Taler Bibliography"
msgstr "Bibliografia do GNU Taler"

#: bibliography.html.j2:9 bibliography.html.j2:16 bibliography.html.j2:23
#: bibliography.html.j2:29
msgid "by"
msgstr "por"

#: bibliography.html.j2:16 bibliography.html.j2:23 bibliography.html.j2:29
#: common/footer.j2.inc:30
msgid "and"
msgstr "e"

#: bibliography.html.j2:30
msgid "available upon request"
msgstr "disponível mediante solicitação"

#: citizens.html.j2:5
msgid "Advantages for Citizens"
msgstr "Vantagens para cidadãos"

#: citizens.html.j2:9
msgid ""
"Taler largely functions like digital cash. You withdraw money from your bank "
"account into your electronic wallet, and can henceforth spend digital cash. "
"The electronic wallet can carry multiple currencies."
msgstr ""
"O Taler funciona em grande parte como dinheiro digital. Você saca dinheiro "
"da sua conta bancária para sua carteira eletrônica e, em seguida, pode "
"gastar o dinheiro digital. A carteira eletrônica pode transportar múltiplas "
"moedas."

#: citizens.html.j2:25 governments.html.j2:58 index.html.j2:55
#: merchants.html.j2:41
msgid "Secure"
msgstr "Seguro"

#: citizens.html.j2:27
msgid ""
"Taler uses modern cryptography, ensuring that there is no counterfeit. Your "
"digital wallet is safer than your physical wallet. At most, you can lose its "
"contents because your computer or mobile is irreparably damaged or "
"compromised. Unlike a physical wallet, you can make backups to secure "
"against data loss."
msgstr ""
"O Taler usa criptografia moderna, garantindo que não haja falsificação. Sua "
"carteira digital é mais segura do que sua carteira física. No máximo, você "
"pode perder seu conteúdo porque seu computador ou dispositivo móvel está "
"irremediavelmente danificado ou comprometido. Ao contrário de uma carteira "
"física, você pode fazer backups para proteger contra a perda de dados."

#: citizens.html.j2:37 index.html.j2:83
msgid "Private"
msgstr "Privado"

#: citizens.html.j2:39
msgid ""
"Your transactions are private, neither the payment service provider nor "
"merchant needs to learn your identity. There is no need to give out credit "
"card numbers or other sensitive information. The merchant will only be able "
"to do exactly the transaction you agreed to."
msgstr ""
"Suas transações são privadas, nem o provedor de serviços de pagamento nem o "
"comerciante precisam descobrir sua identidade. Não há necessidade de "
"fornecer números de cartões de crédito ou outras informações confidenciais. "
"O comerciante só poderá fazer exatamente a transação que você concordou."

#: citizens.html.j2:50
msgid "Convenient"
msgstr "Conveniente"

#: citizens.html.j2:52
msgid ""
"You will be able to withdraw money to replenish the digital coins in your "
"wallet using your credit card or wire transfers. Afterwards you can pay with "
"one-click using the Taler wallet, which optionally keeps your transaction "
"history on your computer."
msgstr ""
"Você poderá sacar dinheiro para repor as moedas digitais em sua carteira "
"usando seu cartão de crédito ou transferência eletrônica. Posteriormente, "
"você pode pagar com um clique usando a carteira do Taler, que, "
"opcionalmente, mantém seu histórico de transações no seu computador."

#: citizens.html.j2:61 index.html.j2:41
msgid "Stable"
msgstr "Estável"

#: citizens.html.j2:63
msgid ""
"Coins in your digital wallet will be of the same denomination as the cash in "
"your physical wallet. Taler is not a crypto-currency, so you do not have to "
"worry about crypto-currency related value fluctuations. Banking with Taler "
"is subject to the usual government protections for financial services."
msgstr ""
"As moedas em sua carteira digital serão da mesma denominação que o dinheiro "
"em sua carteira física. O Taler não é uma cripto-moeda, então você não "
"precisa se preocupar com as flutuações de valores relacionadas ao cripto-"
"moeda. A operação bancária com o Taler está sujeita às proteções usuais do "
"governo para serviços financeiros."

#: citizens.html.j2:79
msgid "Wallet Browser Extension"
msgstr "Extensão de carteira para navegador"

#: citizens.html.j2:81
msgid ""
"We currently provide a <a href=\"wallet.html\">wallet browser extension</a> "
"for Chromium, Chrome, Firefox, Opera and Edge. Wallets for mobile phones and "
"other platforms will be available in the future."
msgstr ""
"Atualmente oferecemos uma <a href=\"wallet.html\">extensão do navegador de "
"carteira</a> para Chromium, Chrome, Firefox, Opera e Edge. Carteiras para "
"telefones celulares e outras plataformas estarão disponíveis no futuro."

#: citizens.html.j2:88
msgid "Taler Demo"
msgstr "Demonstração do Taler"

#: citizens.html.j2:90
msgid ""
"You can see how Taler works in practice by visiting our <a href=\"https://"
"demo.taler.net\">demo page</a>."
msgstr ""
"Você pode ver como o Taler funciona na prática visitando nossa <a href="
"\"https://demo.taler.net\">página de demonstração</a>."

#: citizens.html.j2:103
msgid "The Taler Wallet for customers"
msgstr "A carteira do Taler para clientes"

#: citizens.html.j2:105
msgid "Customers interact with the Taler system using the Taler wallet:"
msgstr "Os clientes interagem com o sistema Taler usando a carteira do Taler:"

#: citizens.html.j2:110
msgid ""
"To <b>withdraw</b> electronic coins, the customer transfers funds from his "
"bank account to the Taler payment service provider (the exchange). The wire "
"transfer subject must match a code identifying the customer's wallet. After "
"the wire transfer is complete, the wallet will automatically withdraw the "
"coins from the exchange."
msgstr ""
"Para <b>sacar</b> moedas eletrônicas, o cliente transfere fundos da sua "
"conta bancária para o provedor do serviço de pagamento da Taler (o câmbio). "
"O assunto da transferência eletrônica deve corresponder ao código que "
"identifica a carteira do cliente. Após a conclusão da transferência "
"eletrônica, a carteira retirará automaticamente as moedas do câmbio."

#: citizens.html.j2:118
msgid ""
"To <b>spend</b> electronic coins, a merchant must cause the wallet to "
"display a proposal for some purchase. The wallet will ask the customer for "
"one-click confirmation. Payment is then instant. Transaction histories and "
"digitally signed contracts can be preserved by the wallet."
msgstr ""
"Para <b>gastar</b> moedas eletrônicas, um comerciante deve fazer com que a "
"carteira exiba uma proposta para alguma compra. A carteira perguntará ao "
"cliente uma confirmação de clique único. O pagamento é instantâneo. "
"Histórias de transações e contratos assinados digitalmente podem ser "
"preservados pela carteira."

#: citizens.html.j2:125
msgid ""
"The customer can use the wallet to <b>review</b> his balance. The wallet can "
"contain different currencies, and may be shared across devices. Customers "
"can make backups of the wallet to secure its contents against hardware "
"failures."
msgstr ""
"O cliente pode usar a carteira para <b>revisar</b> seu saldo. A carteira "
"pode conter moedas diferentes e pode ser compartilhada entre dispositivos. "
"Os clientes podem fazer backups da carteira para proteger seus conteúdos "
"contra falhas de hardware."

#: citizens.html.j2:137 merchants.html.j2:179
msgid "customer perspective"
msgstr "perspectiva do cliente"

#: contact.html.j2:6
msgid "Contact information"
msgstr "Informações de contato"

#: contact.html.j2:13
msgid "The mailing list"
msgstr "A lista de discussão"

#: contact.html.j2:15
msgid ""
"An archived, public mailing list for GNU Taler is hosted at <a href="
"\"https://lists.gnu.org/mailman/listinfo/taler\">https://lists.gnu.org/"
"mailman/listinfo/taler</a>. You can send messages to the list at <a href="
"\"mailto:taler@gnu.org\">taler@gnu.org</a>."
msgstr ""
"Uma lista de discussão público arquivada para o GNU Taler é hospedada em <a "
"href=\"https://lists.gnu.org/mailman/listinfo/taler\">https://lists.gnu.org/"
"mailman/listinfo/taler</a>. Você pode enviar mensagens para a lista em <a "
"href=\"mailto:taler@gnu.org\">taler@gnu.org</a>."

#: contact.html.j2:25
msgid "Contacting individuals"
msgstr "Contatando indivíduos"

#: contact.html.j2:27
msgid ""
"Team members are generally reachable at <tt>LASTNAME@taler.net</tt>. All of "
"us support receiving GnuPG encrypted e-mails."
msgstr ""
"Os membros da equipe geralmente são acessíveis em <tt>SOBRENOME@taler.net</"
"tt>. Todos nós apoiamos o recebimento de e-mails criptografados pelo GnuPG."

#: contact.html.j2:36
msgid "Reporting bugs"
msgstr "Relatando bugs"

#: contact.html.j2:38
msgid ""
"We track open feature requests and bugs in our <a href=\"https://gnunet.org/"
"bugs/\">Bug tracker</a>, which is shared with the GNUnet project. You can "
"also report bugs or feature requests to the mailing list."
msgstr ""
"Acompanhamos a abertura de pedidos de recursos e erros em nosso <a href="
"\"https://gnunet.org/bugs/\">rastreador de bugs</a>, que é compartilhado com "
"o projeto GNUnet. Você também pode relatar bugs ou solicitações de recursos "
"para a lista de discussões."

#: contact.html.j2:49
msgid "Executive team"
msgstr "Equipe executiva"

#: contact.html.j2:51
msgid ""
"For non-technical commercial requests, please contact <tt>ceo AT taler.net</"
"tt>."
msgstr ""
"Para pedidos comerciais não técnicos, por favor contate <tt>ceo AT taler."
"net</tt>."

#: copyright.html.j2:6
msgid "Copyright Assignment"
msgstr "Atribuição de direitos autorais"

#: copyright.html.j2:8
msgid ""
"<p>Contributors to GNU Taler with Git access must sign the <a href=\"/pdf/"
"copyright.pdf\">copyright assignment</a> to ensure that the <a href="
"\"https://gnunet.org/git/gnunet-ev.git/tree/gnunet_taler_agreement.tex"
"\">GNUnet e.V. --- Taler Systems SA agreement on licensing and collaborative "
"development</a> of the GNUnet and GNU Taler projects is satisfied.</p>"
msgstr ""
"<p>Contribuidores para o GNU Taler com acesso Git devem assinar a <a href=\"/"
"pdf/copyright.pdf\">atribuição de direitos autorais</a> para garantir que <a "
"href=\"https://gnunet.org/git/gnunet-ev.git/tree/gnunet_taler_agreement.tex"
"\">o acordo de GNUnet e.V. --- Taler Systems SA sobre licenciamento e "
"desenvolvimento colaborativo</a> dos projetos GNUnet e GNU Taler esteja "
"satisfeito.</p>"

#: copyright.html.j2:17
msgid ""
"<p>The agreements ensure that the code will continue to be made available "
"under free software licenses, but gives developers the freedom to move code "
"between GNUnet and GNU Taler without worrying about licenses and the company "
"the ability to dual-license (for example, so that we can distribute via App-"
"stores that are hostile to free software).</p>"
msgstr ""
"<p>Os acordos garantem que o código continuará a ser disponibilizado sob as "
"licenças de software livre, mas oferece aos desenvolvedores a liberdade de "
"mover o código entre o GNUnet e o GNU Taler sem se preocupar com as licenças "
"e com a capacidade de licença dupla (por exemplo, para que possamos "
"distribuir através de lojas de aplicativos (“App stores”) que sejam hostis "
"ao software livre).</p>"

#: copyright.html.j2:25
msgid ""
"<p>Minor contributions (basically, anyone without Git access) do not require "
"copyright assignment. Pseudonymous contributions are accepted, in this case "
"simply sign the agreement with your pseudonym. Scanned copies are "
"sufficient, but snail mail is preferred.</p>"
msgstr ""
"<p>As contribuições menores (basicamente, qualquer pessoa sem acesso Git) "
"não exigem atribuição de direitos autorais. As contribuições pseudônimas são "
"aceitas, neste caso, basta assinar o acordo com seu pseudônimo. As cópias "
"digitalizadas são suficientes, mas correio normal é preferido.</p>"

#: developers.html.j2:5
msgid "Taler for developers"
msgstr "Taler para desenvolvedores"

#: developers.html.j2:12 merchants.html.j2:58
msgid "Free"
msgstr "Livre"

#: developers.html.j2:15
msgid ""
"GNU Taler is free software implementing an open protocol. Anybody is welcome "
"to integrate our reference implementation into their applications. Different "
"components of Taler are being made available under different licenses. The "
"Affero GPLv3+ is used for the exchange, the LGPLv3+ is used for reference "
"code demonstrating integration with merchant platforms, and licenses like "
"GPLv3+ are used for wallets and related customer-facing software. We are "
"open for constructive suggestions for maximizing the adoption of this "
"payment platform."
msgstr ""
"GNU Taler é um software livre que implementa um protocolo aberto. Qualquer "
"pessoa é bem-vinda para integrar nossa implementação de referência em seus "
"aplicativos. Diferentes componentes do Taler estão sendo disponibilizados "
"sob diferentes licenças. A Affero GPLv3+ é usada para o câmbio, a LGPLv3+ é "
"usada para o código de referência demonstrando a integração com plataformas "
"comerciais e as licenças como GPLv3+ são usadas para carteiras e software "
"relacionado para o cliente. Estamos abertos a sugestões construtivas para "
"maximizar a adoção desta plataforma de pagamento."

#: developers.html.j2:32
msgid "RESTful"
msgstr "RESTful"

#: developers.html.j2:35
msgid ""
"Taler is designed to work on the Internet. To ensure that Taler payments can "
"work with restrictive network setups, Taler uses a RESTful protocol over "
"HTTP or HTTPS. Taler's security does not depend upon the use of HTTPS, but "
"obviously merchants may choose to offer HTTPS for consistency and because it "
"generally is better for privacy compared to HTTP. Taler uses JSON to encode "
"structure data, making it easy to integrate Taler with existing Web "
"applications. Taler's protocol is documented in detail at <a href=\"https://"
"docs.taler.net/\">docs.taler.net</a>."
msgstr ""
"O Taler foi projetado para trabalhar na Internet. Para garantir que os "
"pagamentos do Taler possam funcionar com configurações de rede restritivas, "
"o Taler usa um protocolo RESTful por HTTP ou HTTPS. A segurança do Taler não "
"depende do uso de HTTPS, mas, obviamente, os comerciantes podem optar por "
"oferecer HTTPS para consistência e porque geralmente é melhor para a "
"privacidade em comparação com o HTTP. O Taler usa o JSON para codificar os "
"dados da estrutura, facilitando a integração do Taler com os aplicativos da "
"Web existentes. O protocolo do Taler é documentado em detalhes em <a href="
"\"https://docs.taler.net/\">docs.taler.net</a>."

#: developers.html.j2:58
msgid "Code"
msgstr "Código"

#: developers.html.j2:61
msgid ""
"Taler is currently primarily developed by a research team at <a href="
"\"http://www.inria.fr/\">Inria</a> and <a href=\"https://gnunet.org/"
"\">GNUnet</a>. However, contributions from anyone are welcome. Our Git "
"repositories can be cloned using the Git and HTTP access methods against "
"<tt>git.taler.net</tt> with the name of the respective repository. A list of "
"repositories can be found in our <a href=\"https://git.taler.net/\">GitWeb</"
"a>."
msgstr ""
"Atualmente, o Taler é desenvolvido por uma equipe de pesquisa no <a href="
"\"http://www.inria.fr/\">Inria</a> e no <a href=\"https://gnunet.org/"
"\">GNUnet</a>. No entanto, as contribuições de qualquer um são bem-vindas. "
"Nossos repositórios Git podem ser clonados usando os métodos de acesso Git e "
"HTTP em <tt>git.taler.net</tt> com o nome do respectivo repositório. Uma "
"lista de repositórios pode ser encontrada em nosso <a href=\"https://git."
"taler.net/\">GitWeb</a>."

#: developers.html.j2:75
msgid "Documentation"
msgstr "Documentação"

#: developers.html.j2:78
msgid ""
"In addition to this website, the <a href=\"https://git.taler.net/"
"\">documented code</a> and the <a href=\"https://docs.taler.net/\">API "
"documentation</a>. Technical papers can be found in our <a href="
"\"bibliography.html\">bibliography</a>."
msgstr ""
"Além deste site, o <a href=\"https://git.taler.net/\">código documentado</a> "
"e a <a href=\"https://docs.taler.net/\">API documentação</a>. Os documentos "
"técnicos podem ser encontrados em nossa <a href=\"bibliography.html"
"\">bibliografia</a>."

#: developers.html.j2:88
msgid "Discussion"
msgstr "Discussão"

#: developers.html.j2:91
msgid ""
"We have a mailing list for developer discussions. You can subscribe to or "
"read the list archive at <a href=\"http://lists.gnu.org/mailman/listinfo/"
"taler\">http://lists.gnu.org/mailman/listinfo/taler</a>."
msgstr ""
"Temos uma lista de discussão para discussões de desenvolvedores. Você pode "
"se inscrever ou ler o arquivo da lista em <a href=\"http://lists.gnu.org/"
"mailman/listinfo/taler\">http://lists.gnu.org/mailman/listinfo/taler</a>."

#: developers.html.j2:101
msgid "Regression Testing"
msgstr "Teste de regressão"

#: developers.html.j2:104
msgid ""
"We have <a href=\"https://buildbot.net/\">Buildbot</a> automation tests to "
"detect regressions and check for portability at <a href=\"https://buildbot."
"taler.net/\">buildbot.taler.net</a>."
msgstr ""
"Nós temos testes de automação com <a href=\"https://buildbot.net/"
"\">Buildbot</a> para detectar regressões e verificar a portabilidade em <a "
"href=\"https://buildbot.taler.net/\">buildbot.taler.net</a>."

#: developers.html.j2:113
msgid "Code Coverage Analysis"
msgstr "Análise de cobertura de código"

#: developers.html.j2:116
msgid ""
"We use <a href=\"http://ltp.sourceforge.net/coverage/lcov.php\">LCOV</a> to "
"analyze the code coverage of our tests, the results are available at <a href="
"\"https://lcov.taler.net/\">lcov.taler.net</a>."
msgstr ""
"Usamos <a href=\"http://ltp.sourceforge.net/coverage/lcov.php\">LCOV</a> "
"para analisar a cobertura do código de nossos testes, os resultados estão "
"disponíveis em <a href=\"https://lcov.taler.net/\">lcov.taler.net</a>."

#: developers.html.j2:126
msgid "Performance Analysis"
msgstr "Análise de desempenho"

#: developers.html.j2:129
msgid ""
"We use <a href=\"https://gnunet.org/gauger\">Gauger</a> for performance "
"regression analysis of the exchange backend at <a href=\"https://gauger."
"taler.net/\">gauger.taler.net</a>."
msgstr ""
"Usamos <a href=\"https://gnunet.org/gauger\">Gauger</a> para análise de "
"regressão de desempenho do backend do câmbio em <a href=\"https://gauger."
"taler.net/\">gauger.taler.net</a>."

#: developers.html.j2:145
msgid "Taler system overview"
msgstr "Visão geral do sistema Taler"

#: developers.html.j2:148
msgid ""
"The Taler system consists of protocols executed among a number of actors as "
"illustrated in the illustration on the right. Typical transactions involve "
"the following steps:"
msgstr ""
"O sistema Taler consiste em protocolos executados entre vários atores como "
"ilustrado na ilustração à direita. As transações típicas envolvem as "
"seguintes etapas:"

#: developers.html.j2:155
msgid "system overview"
msgstr "visão geral do sistema"

#: developers.html.j2:158
msgid ""
"A customer instructs his <b>bank</b> to transfer funds from his account to "
"the Taler exchange (top left). In the subject of the transaction, he "
"includes an authentication token from his electronic <b>wallet</b>. In Taler "
"terminology, the customer creates a reserve at the exchange."
msgstr ""
"Um cliente instrui seu <b>banco</b> a transferir fundos de sua conta para o "
"câmbio do Taler (canto superior esquerdo). No assunto da transação, ele "
"inclui um token de autenticação de sua <b>carteira</b> eletrônica. Na "
"terminologia do Taler, o cliente cria uma reserva no câmbio."

#: developers.html.j2:170
msgid ""
"Once the exchange has received the wire transfer, it allows the customer's "
"electronic wallet to <b>withdraw</b> electronic coins. The electronic coins "
"are digital representations of the original currency from the transfer. It "
"is important to note that the exchange does not learn the &quot;serial "
"numbers&quot; of the coins created in this process, so it cannot tell later "
"which customer purchased what at which merchant. The use of Taler does not "
"change the currency or the total value of the funds (except for fees which "
"the exchange may charge for the service)."
msgstr ""
"Uma vez que o câmbio recebeu a transferência eletrônica, ele permite que a "
"carteira eletrônica do cliente <b>saque</b> moedas eletrônicas. As moedas "
"eletrônicas são representações digitais da moeda original a partir da "
"transferência. É importante notar que o câmbio não aprende os “números de "
"série” das moedas criadas neste processo, por isso não pode dizer mais tarde "
"qual cliente comprou o que de qual comerciante. O uso do Taler não altera a "
"moeda ou o valor total dos fundos (exceto as taxas que a bolsa pode cobrar "
"pelo serviço)."

#: developers.html.j2:188
msgid ""
"Once the customer has the digital coins in his wallet, the wallet can be "
"used to <b>spend</b> the coins with merchant portals that support the Taler "
"payment system and accept the respective exchange as a business partner "
"(bottom arrow). This creates a digital contract signed by the customer's "
"coins and the merchant. If necessary, the customer can later use this "
"digitally signed contract in a court of law to prove the exact terms of the "
"contract and that he paid the respective amount. The customer does not learn "
"the banking details of the merchant, and Taler does not require the merchant "
"to learn the identity of the customer. Naturally, the customer can spend any "
"fraction of his digital coins (the system takes care of customers getting "
"change)."
msgstr ""
"Uma vez que o cliente tem as moedas digitais em sua carteira, a carteira "
"pode ser usada para <b>gastar</b> as moedas com portais comerciais que "
"suportam o sistema de pagamento do Taler e aceitam o câmbio respectivo como "
"parceiro de negócios (seta do fundo). Isso cria um contrato digital assinado "
"pelas moedas do cliente e pelo comerciante. Se necessário, o cliente poderá "
"usar este contrato assinado digitalmente em um tribunal para provar os "
"termos exatos do contrato e que ele pagou o respectivo valor. O cliente não "
"aprende os detalhes bancários do comerciante e a Taler não exige que o "
"comerciante aprenda a identidade do cliente. Naturalmente, o cliente pode "
"gastar qualquer fração de suas moedas digitais (o sistema cuida dos clientes "
"obtendo troco)."

#: developers.html.j2:210
msgid ""
"Merchants receiving digital coins <b>deposit</b> the respective claims that "
"resulted from the contract signing with the customer at the exchange to "
"redeem the coins. The deposit step does not reveal the details of the "
"contract between the customer and the merchant or the identity of the "
"customer to the exchange in any way. However, the exchange does learn the "
"identity of the merchant via the provided bank routing information. The "
"merchant can, for example when compelled by the state for taxation, provide "
"information linking the individual deposit to the respective contract signed "
"by the customer. Thus, the exchange's database allows the state to enforce "
"that merchants pay applicable taxes (and do not engage in illegal contracts)."
msgstr ""
"Comerciantes que recebem <b>depósito</b> em moedas digitais das respectivas "
"reivindicações resultantes da assinatura do contrato com o cliente no câmbio "
"para resgatar as moedas. A etapa de depósito não revela de forma alguma os "
"detalhes do contrato entre o cliente e o comerciante ou a identidade do "
"cliente para o câmbio. No entanto, o câmbio aprende a identidade do "
"comerciante através da informação fornecida de roteamento bancário. O "
"comerciante pode, por exemplo, quando obrigado a tributação pelo estado, "
"fornecer informações que vinculem o depósito individual ao respectivo "
"contrato assinado pelo cliente. Assim, o banco de dados do câmbio permite "
"que o Estado imponha que os comerciantes paguem tributos aplicáveis (e não "
"se envolvam em contratos ilegais)."

#: developers.html.j2:233
msgid ""
"Finally, the exchange transfers funds corresponding to the digital coins "
"redeemed by the merchants to the merchant's <b>bank</b> account. The "
"exchange may combine multiple small transactions into one larger bank "
"transfer. The merchant can query the exchange about the relationship between "
"the bank transfers and the individual claims that were deposited."
msgstr ""
"Finalmente, o câmbio transfere fundos correspondentes às moedas digitais "
"resgatadas pelos comerciantes para a conta <b>bancária</b> do comerciante. O "
"câmbio pode combinar múltiplas pequenas transações em uma transferência "
"eletrônica maior. O comerciante pode consultar o câmbio sobre a relação "
"entre as transferências bancárias e as reivindicações individuais que foram "
"depositadas."

#: developers.html.j2:247
msgid ""
"Most importantly, the exchange keeps cryptographic proofs that allow it to "
"demonstrate that it is operating correctly to third parties. The system "
"requires an external <b>auditor</b>, such as a government-appointed "
"financial regulatory body, to frequently verify the exchange's databases and "
"check that its bank balance matches the total value of the remaining coins "
"in circulation."
msgstr ""
"Mais importante ainda, o câmbio mantém as provas criptográficas que permitem "
"demonstrar que está funcionando corretamente para terceiros. O sistema "
"requer um <b>auditor</b> externo, como um órgão regulador financeiro "
"designado pelo governo, para verificar com frequência os bancos de dados do "
"câmbio e verificar se o saldo bancário corresponde ao valor total das moedas "
"restantes em circulação."

#: developers.html.j2:262
msgid ""
"Without the auditor, the exchange operators could embezzle funds they are "
"holding in reserve. Customers and merchants cannot cheat each other or the "
"exchange. If any party's computers are compromised, the financial damage is "
"limited to the respective party and proportional to the funds they have in "
"circulation during the period of the compromise."
msgstr ""
"Sem o auditor, os operadores do câmbio poderiam desviar os fundos que eles "
"estão mantendo na reserva. Clientes e comerciantes não podem enganar uns aos "
"outros ou o câmbio. Se os computadores de qualquer parte estiverem "
"comprometidos, o dano financeiro é limitado à respectiva parte e "
"proporcional aos fundos em circulação durante o período do comprometimento."

#: faq.html.j2:5
msgid "How is Taler related to Bitcoin or Blockchains?"
msgstr "Como o Taler está relacionado com Bitcoin ou Blockchains?"

#: faq.html.j2:6
msgid ""
"<p>Taler does not use any Blockchain technology or Bitcoin directly. Taler "
"is not based on proof-of-work or any other distributed consensus mechanism. "
"Instead Taler is based on blind signatures.</p>"
msgstr ""
"<p>Taler não usa nenhuma tecnologia de Blockchain ou Bitcoin diretamente. O "
"Taler não é baseado na prova de trabalho ou em qualquer outro mecanismo de "
"consenso distribuído. Em vez disso, o Taler é baseado em assinaturas cegas.</"
"p>"

#: faq.html.j2:11
msgid ""
"<p>It would be possible, however, to withdraw coins denominated in Bitcoin "
"into a Taler wallet (with an appropriate exchange), which would give some "
"benefits over plain Bitcoin, such as instant confirmation times.</p>"
msgstr ""
"<p>Seria possível, no entanto, sacar as moedas denominadas em Bitcoin em uma "
"carteira do Taler (com um câmbio apropriado), o que daria alguns benefícios "
"sobre o Bitcoin simples, como os tempos de confirmação instantânea.</p>"

#: faq.html.j2:18
msgid "Where is the balance in my wallet stored?"
msgstr "Onde é armazenado o saldo da minha carteira?"

#: faq.html.j2:19
msgid ""
"<p>Your wallet stores digital coins and thus ultimately your computer holds "
"your balance. The exchange keeps funds matching all unspent coins in an "
"escrow bank account.</p>"
msgstr ""
"<p>Sua carteira armazena moedas digitais e, portanto, o seu computador "
"mantém seu saldo. O câmbio mantém os fundos correspondentes a todas as "
"moedas não gastadas em uma conta bancária em depósito.</p>"

#: faq.html.j2:25
msgid "What if my wallet is lost?"
msgstr "E se minha carteira for perdida?"

#: faq.html.j2:26
msgid ""
"<p>Since the digital coins of value in your wallet are anonymized, the "
"exchange can not assist you in recovering a lost or stolen wallet. Just like "
"with a physical wallet for cash, you are responsible for keeping it safe.</p>"
msgstr ""
"<p>Como as moedas digitais de valor em sua carteira são anonimizadas, o "
"câmbio não pode ajudá-lo a recuperar uma carteira perdida ou roubada. Assim "
"como com uma carteira física para dinheiro, você é responsável por mantê-lo "
"seguro.</p>"

#: faq.html.j2:32
msgid ""
"<p>The risk of losing a wallet can be mitigated by making backups or keeping "
"the balance reasonably low.</p>"
msgstr ""
"<p>O risco de perder uma carteira pode ser mitigado fazendo backups ou "
"mantendo o saldo razoavelmente baixo.</p>"

#: faq.html.j2:37
msgid "What if my computer is hacked?"
msgstr "E se meu computador for hackeado?"

#: faq.html.j2:38
msgid ""
"<p>In case of a compromise of one of your devices, an attacker can spend "
"coins from your wallet. Checking your balance might reveal to you that your "
"device has been compromised.</p>"
msgstr ""
"<p>No caso de um comprometimento de um dos seus dispositivos, um invasor "
"pode gastar moedas da sua carteira. Verificar seu equilíbrio pode revelar "
"que seu dispositivo foi comprometido.</p>"

#: faq.html.j2:44
msgid "Can I send money to my friend with Taler?"
msgstr "Posso enviar moeda para meu amigo com Taler?"

#: faq.html.j2:45
msgid ""
"<p>If your friend provides goods or services for you in exchange for a "
"payment, they can easily set up a Taler merchant and receive the payment in "
"their bank account.</p>"
msgstr ""
"<p>Se o seu amigo fornecer bens ou serviços para você em troca de um "
"pagamento, eles podem configurar facilmente um comerciante no Taler e "
"receber o pagamento em sua conta bancária.</p>"

#: faq.html.j2:50
msgid ""
"<p>Future versions of the Taler wallet may allow exchanging coins among "
"friends directly as well.</p>"
msgstr ""
"<p>As versões futuras da carteira do Taler podem permitir também trocar "
"moedas entre amigos.</p>"

#: faq.html.j2:56
msgid "How does Taler handle payments in different currencies?"
msgstr "Como o Taler lida com pagamentos em diferentes moedas?"

#: faq.html.j2:57
msgid ""
"<p>Taler wallets can store digital coins corresponding to multiple different "
"currencies such as the Euro, US Dollars or Bitcoins.</p>"
msgstr ""
"<p>As carteiras do Taler podem armazenar moedas digitais correspondentes a "
"várias moedas diferentes, como o Euro, Dólares dos EUA ou Bitcoins.</p>"

#: faq.html.j2:61
msgid "<p>Taler currently does not offer conversion between currencies.</p>"
msgstr "<p>O Taler atualmente não oferece conversão entre moedas.</p>"

#: faq.html.j2:65
msgid "How does Taler protect my privacy?"
msgstr "Como o Taler protege minha privacidade?"

#: faq.html.j2:66
msgid ""
"<p>Your wallet stores digital coins that are <a href=\"https://en.wikipedia."
"org/wiki/Blind_signature\">blindly signed</a> by an exchange. The use of a "
"blind signature protects your privacy as it prevents the exchange from "
"knowing which coin it signed for which customer.</p>"
msgstr ""
"<p>A sua carteira armazena moedas digitais que são <a href=\"https://en."
"wikipedia.org/wiki/Blind_signature\">assinadas cegamente</a> por um câmbio. "
"O uso de uma assinatura cega protege sua privacidade, pois impede o câmbio "
"de saber qual moeda assinou para qual cliente.</p>"

#: financial-news.html.j2:6
msgid "Financial News"
msgstr "Notícias financeiras"

#: financial-news.html.j2:9
msgid ""
"This page explains (only in English) how Taler can change ongoing "
"developments in the financial industry."
msgstr ""
"Esta página explica (apenas em inglês) como o Taler pode mudar os "
"desenvolvimentos em andamento no setor financeiro."

#: glossary.html.j2:6
msgid "auditor"
msgstr "auditor"

#: glossary.html.j2:8
msgid ""
"trusted third party that verifies that the `exchange` is operating correctly"
msgstr ""
"terceiro confiável que verifica se o “câmbio” está funcionando corretamente."

#: glossary.html.j2:12
msgid "bank"
msgstr "banco <i>(bank)</i>"

#: glossary.html.j2:14
msgid ""
"traditional financial service provider who offers wire `transfers` between "
"accounts"
msgstr ""
"prestador de serviços financeiros tradicionais que oferece “transferências” "
"entre contas."

#: glossary.html.j2:18
msgid "coin"
msgstr "moeda <i>(coin)</i>"

#: glossary.html.j2:20
msgid ""
"coins are individual token representing a certain amount of value, also "
"known as the `denomination` of the coin"
msgstr ""
"moedas são token individual que representam uma certa quantidade de valor, "
"também conhecida como a “denominação” da moeda."

#: glossary.html.j2:24
msgid "contract"
msgstr "contrato <i>(contract)</i>"

#: glossary.html.j2:26
msgid "the proposal signed by the wallet."
msgstr "a proposta assinada pela carteira."

#: glossary.html.j2:30
msgid "denomination"
msgstr "denominação <i>(denomination)</i>"

#: glossary.html.j2:32
msgid ""
"unit of currency, specifies both the currency and the face value of a `coin`"
msgstr ""
"unidade de moeda, especifica tanto a moeda como o valor nominal de uma "
"“moeda”."

#: glossary.html.j2:36
msgid "denomination key"
msgstr "chave de denominação <i>(denomination key)</i>"

#: glossary.html.j2:38
msgid ""
"RSA key used by the exchange to certify that a given `coin` is valid and of "
"a particular `denomination`"
msgstr ""
"chave RSA usada pelo câmbio para certificar que uma determinada moeda é "
"válida e de uma “denominação” específica."

#: glossary.html.j2:42
msgid "deposit"
msgstr "depósito <i>(deposit)</i>"

#: glossary.html.j2:44
msgid ""
"operation by which a merchant passes coins to an exchange, expecting the "
"exchange to credit his `bank` account in the future using a wire `transfer`"
msgstr ""
"operação pela qual um comerciante passa as moedas para um câmbio, esperando "
"que o câmbio credite sua conta no “banco” no futuro usando uma "
"“transferência” bancária."

#: glossary.html.j2:48
msgid "dirty"
msgstr "suja <i>(dirty)</i>"

#: glossary.html.j2:50
msgid ""
"a `coin` is dirty if its public key may be known to an entity other than the "
"customer, thereby creating the danger of some entity being able to link "
"multiple transactions of coin's owner if the coin is not refreshed first"
msgstr ""
"uma “moeda” está suja se a sua chave pública pode ser conhecida por uma "
"entidade diferente do cliente, criando assim o perigo de alguma entidade "
"poder vincular múltiplas transações do proprietário da moeda se a moeda não "
"for atualizada primeiro."

#: glossary.html.j2:54
msgid "exchange"
msgstr "câmbio <i>(exchange)</i>"

#: glossary.html.j2:56
msgid ""
"Taler's payment service provider. Issues electronic `coins` during "
"`withdrawal` and redeems them when they are `deposited` by merchants."
msgstr ""
"provedor de serviços de pagamento do Taler. Emite “moedas” eletrônicas "
"durante o “saque” e as resgata quando são “depositadas” pelos comerciantes."

#: glossary.html.j2:60
msgid "extension"
msgstr "extensão <i>(extension)</i>"

#: glossary.html.j2:62
msgid "implementation of a `wallet` for browsers"
msgstr "implementação de uma “carteira” para navegadores."

#: glossary.html.j2:66
msgid "fresh coin"
msgstr "moeda nova <i>(fresh coin)</i>"

#: glossary.html.j2:68
msgid "a `coin` is fresh if its public key is only known to the customer"
msgstr ""
"uma “moeda” é nova se a sua chave pública só for conhecida apenas pelo "
"cliente."

#: glossary.html.j2:72
msgid "master key"
msgstr "chave mestre <i>(master key)</i>"

#: glossary.html.j2:74
msgid ""
"offline key used by the exchange to certify denomination keys and message "
"signing keys"
msgstr ""
"chave offline usada pelo câmbio para certificar chaves de denominação e "
"chaves de assinatura de mensagem."

#: glossary.html.j2:78
msgid "message signing key"
msgstr "chave de assinatura de mensagem <i>(message signing key)</i>"

#: glossary.html.j2:80
msgid "key used by the exchange to sign online messages, other than coins"
msgstr "chave usada pelo câmbio para assinar mensagens online, além de moedas."

#: glossary.html.j2:84
msgid "offer"
msgstr "oferta <i>(offer)</i>"

#: glossary.html.j2:86
msgid ""
"specification of the details of a transaction, specifies the payment "
"obligations for the customer (i.e. the amount), the deliverables of the "
"merchant and other related information, such as deadlines or locations; "
"However, it lacks some information that the backend is supposed to provide. "
"In other words, after the backend adds the missing information to the offer "
"and signs it, it becomes a proposal."
msgstr ""
"especificação dos detalhes de uma transação, especifica as obrigações de "
"pagamento para o cliente (ou seja, o valor), as entregas do comerciante e "
"outras informações relacionadas, tais como prazos ou locais. No entanto, "
"falta algumas informações que o backend deve fornecer. Em outras palavras, "
"após o backend adicionar a informação faltando à oferta e a assiná-la, torna-"
"se uma proposta."

#: glossary.html.j2:95
msgid "owner"
msgstr "proprietário <i>(owner)</i>"

#: glossary.html.j2:97
msgid "a `coin` is owned by the entity that knows the private key of the coin"
msgstr ""
"uma “moeda” é de propriedade da entidade que conhece a chave privada da "
"moeda."

#: glossary.html.j2:101
msgid "proof"
msgstr "prova <i>(proof)</i>"

#: glossary.html.j2:103
msgid ""
"message that cryptographically demonstrates that a particular claim is "
"correct"
msgstr ""
"mensagem que demonstra criptograficamente que uma reivindicação particular "
"é .correta"

#: glossary.html.j2:107
msgid "proposal"
msgstr "proposta <i>(proposal)</i>"

#: glossary.html.j2:109
msgid "a sketch that has been completed and signed by the merchant backend."
msgstr "um esboço que foi concluído e assinado pelo backend do comerciante."

#: glossary.html.j2:113
msgid "reserve"
msgstr "reserva <i>(reserve)</i>"

#: glossary.html.j2:115
msgid ""
"funds set aside for future use; either the balance of a customer at the "
"exchange ready for `withdrawal`, or the funds kept in the exchange's bank "
"account to cover obligations from coins in circulation"
msgstr ""
"fundos reservados para uso futuro; ou o saldo de um cliente na bolsa pronta "
"para “saque”, ou os fundos mantidos na conta bancária do câmbio para cobrir "
"obrigações de moedas em circulação."

#: glossary.html.j2:119
msgid "refreshing"
msgstr "renovação <i>(refreshing)</i>"

#: glossary.html.j2:121
msgid ""
"operation by which a `dirty` `coin` is converted into one or more `fresh` "
"coins"
msgstr ""
"operação através da qual uma moeda “suja” é convertida em uma ou mais moedas "
"“frescas”."

#: glossary.html.j2:125
msgid "refund"
msgstr "restituição <i>(refund)</i>"

#: glossary.html.j2:127
msgid ""
"operation by which a merchant steps back from the right to funds that he "
"obtained from a `deposit` operation, giving the right to the funds back to "
"the customer"
msgstr ""
"operação pelo qual um comerciante retrocede do direito aos fundos que obteve "
"de uma operação de “depósito”, dando o direito aos fundos de volta ao "
"cliente."

#: glossary.html.j2:131
msgid "sharing"
msgstr "compartilhamento <i>(sharing)</i>"

#: glossary.html.j2:133
msgid ""
"users can share ownership of a `coin` by sharing access to the coin's "
"private key, thereby allowing all co-owners to spend the coin at any time."
msgstr ""
"os usuários podem compartilhar a propriedade de uma “moeda” compartilhando o "
"acesso à chave privada da moeda, permitindo que todos os coproprietários "
"gastem a moeda a qualquer momento."

#: glossary.html.j2:137
msgid "signing key"
msgstr "chave de assinatura <i>(signing key)</i>"

#: glossary.html.j2:139
msgid "see message signing key."
msgstr "ver chave de assinatura de mensagem."

#: glossary.html.j2:143
msgid "spending"
msgstr "gasto <i>(spending)</i>"

#: glossary.html.j2:145
msgid ""
"operation by which a customer gives a merchant the right to `deposit` coins "
"in return for merchandise"
msgstr ""
"operação pela qual um cliente dá a um comerciante o direito de “depositar” "
"moedas em troca de mercadorias."

#: glossary.html.j2:149
msgid "transfer"
msgstr "transferência <i>(transfer)</i>"

#: glossary.html.j2:151
msgid "method of sending funds between `bank` accounts"
msgstr "método de envio de fundos entre contas de “banco”."

#: glossary.html.j2:155
msgid "transaction"
msgstr "transação <i>(transaction)</i>"

#: glossary.html.j2:157
msgid ""
"method by which ownership is exclusively transferred from one entity to "
"another"
msgstr ""
"método pelo qual a propriedade é transferida exclusivamente de uma entidade "
"para outra."

#: glossary.html.j2:161
msgid "transaction id"
msgstr "id de transação <i>(transaction id)</i>"

#: glossary.html.j2:163
msgid "unique number by which a merchant identifies a `transaction`"
msgstr "número único pelo qual um comerciante identifica uma “transação”."

#: glossary.html.j2:167
msgid "wallet"
msgstr "carteira <i>(wallet)</i>"

#: glossary.html.j2:169
msgid ""
"software running on a customer's computer; withdraws, stores and spends coins"
msgstr ""
"software sendo executado no computador de um cliente; saca, armazena e gasta "
"moedas."

#: glossary.html.j2:173
msgid "wire transfer"
msgstr "transferência eletrônica <i>(wire transfer)</i>"

#: glossary.html.j2:175
msgid "see `transfer`"
msgstr "veja “transferência”."

#: glossary.html.j2:179
msgid "wire transfer identifier"
msgstr ""
"identificador de transferência eletrônica <i>(wire transfer identifier)</i>"

#: glossary.html.j2:181
msgid ""
"subject of a wire `transfer`; usually a random string to uniquely identify "
"the `transfer`"
msgstr ""
"assunto de uma “transferência” bancária; geralmente, uma string aleatória "
"para identificar de forma única a “transferência”."

#: glossary.html.j2:185
msgid "withdrawal"
msgstr "saque <i>(withdrawal)</i>"

#: glossary.html.j2:187
msgid ""
"operation by which a `wallet` can convert funds from a reserve to fresh coins"
msgstr ""
"operação através da qual uma “carteira” pode converter fundos de uma reserva "
"para moedas novas."

#: governments.html.j2:6
msgid "Advantages for Governments"
msgstr "Vantagens para governos"

#: governments.html.j2:8
msgid ""
"Taler provides accountability to ensure business operate legally, while also "
"respecting civil liberties of citizens. Taler is a payment system based on "
"open standards and free software. Taler needs governments as they set a "
"financial framework and act as trusted regulators. Taler contributes to "
"digital sovereignty in the critical financial infrastructure."
msgstr ""
"O Taler presta responsabilidade para garantir que os negócios operem "
"legalmente, ao mesmo tempo em que respeitam as liberdades civis dos "
"cidadãos. Taler é um sistema de pagamento baseado em padrões abertos e "
"software livre. Taler precisa dos governos, pois eles estabelecem uma "
"estrutura financeira e agem como reguladores confiáveis. O Taler contribui "
"para a soberania digital na infraestrutura financeira crítica."

#: governments.html.j2:25 index.html.j2:70
msgid "Taxable"
msgstr "Tributável"

#: governments.html.j2:28
msgid ""
"Taler was built with the goal of fighting corruption and supporting "
"taxation. With Taler, the receiver of any form of payment is easily "
"identified by the government, and the merchant can be compelled to provide "
"the contract that was accepted by the customer. Governments can use this "
"data to tax businesses and individuals based on their income, making tax "
"evasion and black markets less viable."
msgstr ""
"O Taler foi construído com o objetivo de combater a corrupção e apoiar a "
"tributação. Com o Taler, o destinatário de qualquer forma de pagamento é "
"facilmente identificado pelo governo, e o comerciante pode ser obrigado a "
"fornecer o contrato que foi aceito pelo cliente. Os governos podem usar "
"esses dados para tributar empresas e indivíduos com base em seus "
"rendimentos, tornando a evasão fiscal e os mercados negros menos viáveis."

#: governments.html.j2:41
msgid ""
"Thus, despite offering anonymity for citizens spending digital cash to buy "
"goods and services, Taler also ensures that the state can observe incoming "
"funds. This can be used to ensure businesses engage only in legal "
"activities, and do not evade income tax, sales tax or value-added tax. "
"However, this observational capability does not extend to the immediate "
"personal domain. In particular, monitoring does not cover shared access to "
"funds with trusted friends and family, or synchronizing wallets across "
"multiple devices."
msgstr ""
"Assim, apesar de oferecer anonimato aos cidadãos que gastam dinheiro digital "
"para comprar bens e serviços, o Taler também garante que o estado possa "
"observar os fundos recebidos. Isso pode ser usado para garantir que as "
"empresas se envolvam apenas em atividades legais e não soneguem tributos "
"sobre a renda, tributos sobre vendas ou tributos sobre o valor agregado. No "
"entanto, essa capacidade de observação não se estende ao domínio pessoal "
"imediato. Em particular, o monitoramento não abrange o acesso compartilhado "
"a fundos com amigos e familiares confiáveis, ou sincronização de carteiras "
"em vários dispositivos."

#: governments.html.j2:61
msgid ""
"Taler's payments are cryptographically secured. Thus, customers, merchants "
"and the Taler payment service provider (the exchange) can mathematically "
"demonstrate their lawful behavior in court in case of disputes. Financial "
"damages are strictly limited, improving economic security for individuals, "
"merchants, the exchange and the state."
msgstr ""
"Os pagamentos do Taler são protegidos criptograficamente. Assim, clientes, "
"comerciantes e o provedor de serviços de pagamento do Taler (o câmbio) podem "
"demonstrar matematicamente seu comportamento legal no tribunal em caso de "
"disputa. Os danos financeiros são estritamente limitados, melhorando a "
"segurança econômica para indivíduos, comerciantes, câmbio e o estado."

#: governments.html.j2:73
msgid ""
"As a payment service provider, the Taler exchange is subject to financial "
"regulation. Financial regulation and regular audits are critical to "
"establish trust. In particular, the Taler design mandates the existence of "
"an independent auditor who checks cryptographic proofs that accumulate at "
"the exchange to ensure that the escrow account is managed honestly. This "
"ensures that the exchange does not threaten the economy due to fraud."
msgstr ""
"Como fornecedor de serviços de pagamento, o câmbio do Taler está sujeita à "
"regulamentação financeira. A regulamentação financeira e as auditorias "
"regulares são fundamentais para estabelecer a confiança. Em particular, o "
"design do Taler exige a existência de um auditor independente que verifique "
"as provas criptográficas que se acumulam no câmbio para garantir que a conta "
"de depósito seja gerenciada com honestidade. Isso garante que o câmbio não "
"ameace a economia devido à fraude."

#: governments.html.j2:88 index.html.j2:96
msgid "Libre"
msgstr "Livre"

#: governments.html.j2:91
msgid ""
"Taler is free software implementing an open protocol standard. Thus, Taler "
"will enable competition and avoid the monopolization of payment systems that "
"threatens global political and financial stability today."
msgstr ""
"O Taler é um software livre que implementa um padrão de protocolo aberto. "
"Assim, Taler permitirá a concorrência e evitará a monopolização dos sistemas "
"de pagamento que hoje ameaçam a estabilidade política e financeira global."

#: governments.html.j2:101
msgid "Efficient"
msgstr "Eficiente"

#: governments.html.j2:104
msgid ""
"Taler has an efficient design. Unlike Blockchain-based payment systems, such "
"as Bitcoin, Taler will not threaten the availability of national electric "
"grids or (significantly) contribute to environmental pollution."
msgstr ""
"O Taler possui um design eficiente. Ao contrário dos sistemas de pagamento "
"baseados em Blockchain, como o Bitcoin, o Taler não ameaçará a "
"disponibilidade de redes elétricas nacionais nem contribuirá "
"(significativamente) para a poluição ambiental."

#: governments.html.j2:120
msgid "Taler and regulation"
msgstr "Taler e regulação"

#: governments.html.j2:122
msgid "Anti money laundering (AML)"
msgstr "Antilavagem de dinheiro (AML)"

#: governments.html.j2:123
msgid ""
"With Taler, income is visible and can be tied to the contract signed by both "
"parties."
msgstr ""
"Com o Taler, a renda é visível e pode ser vinculada ao contrato assinado por "
"ambas as partes."

#: governments.html.j2:124
msgid "Know your customer (KYC)"
msgstr "Conheça seu cliente (KYC)"

#: governments.html.j2:125
msgid ""
"In Taler, payer and payee are known by their bank accounts when withdrawing "
"or depositing coins respectively"
msgstr ""
"No Taler, o pagador e o beneficiário são conhecidos pelas suas contas "
"bancárias ao sacar ou depositar moedas, respectivamente"

#: governments.html.j2:126
msgid "General Data Protection Regulation (GDPR)"
msgstr "Regulação de Proteção de Dados Pessoais (GDPR)"

#: governments.html.j2:127
msgid ""
"Taler cryptographically protects citizen's privacy, and by design implements "
"data minimization and privacy by default."
msgstr ""
"O Taler protege criptograficamente a privacidade do cidadão e, por design, "
"implementa a minimização de dados e a privacidade por padrão."

#: governments.html.j2:128
msgid "Payment Services Directive (PSD2)"
msgstr "Diretiva de Serviços de Pagamento (PSD2)"

#: governments.html.j2:129
msgid ""
"Taler provides an open standard with public APIs contributing to a "
"competitive banking sector."
msgstr ""
"O Taler fornece um padrão aberto com APIs públicas que contribuem para um "
"setor bancário competitivo."

#: governments.html.j2:137
msgid "Taler provides privacy and accountability"
msgstr "Taler fornece privacidade e responsabilidade"

#: governments.html.j2:140
msgid ""
"Taler assumes governments can observe traditional wire transfers entering "
"and leaving the Taler payment system. Starting with the wire transfers, "
"governments can obtain:"
msgstr ""
"O Taler presume que os governos podem observar transferências bancárias "
"tradicionais que entram e saem do sistema de pagamento do Taler. Começando "
"com as transferências eletrônicas, os governos podem obter:"

#: governments.html.j2:148
msgid ""
"The total amount of digital currency withdrawn by a customer. The government "
"can impose limits on how much digital cash a customer can withdraw within a "
"given time frame."
msgstr ""
"A quantidade total de moeda digital sacada por um cliente. O governo pode "
"impor limites quanto ao dinheiro digital que um cliente pode sacar dentro de "
"um determinado período de tempo."

#: governments.html.j2:157
msgid "The income received by any merchant via the Taler system."
msgstr ""
"A receita recebida por qualquer comerciante através do sistema do Taler."

#: governments.html.j2:164
msgid ""
"The exact details of the underlying contract that was signed between "
"customer and merchant. However, this information would typically not include "
"the identity of the customer."
msgstr ""
"Os detalhes exatos do contrato subjacente que foi assinado entre cliente e "
"comerciante. No entanto, esta informação normalmente não inclui a identidade "
"do cliente."

#: governments.html.j2:174
msgid ""
"The amounts of digital coins legitimately withdrawn by customers from the "
"exchange, the value of non-redeemed digital coins in customer's wallets, the "
"value and corresponding wire details of deposit operations performed by "
"merchants with the exchange, and the income of the exchange from transaction "
"fees."
msgstr ""
"As quantidades de moedas digitais legitimamente sacadas pelos clientes do "
"câmbio, o valor das moedas digitais não resgatadas nas carteiras do cliente, "
"o valor e os detalhes da transferência correspondentes das operações de "
"depósito realizadas pelos comerciantes com o câmbio e a renda do câmbio de "
"taxas de transação."

#: index.html.j2:6
msgid "GNU Taler logo"
msgstr "Logo do GNU Taler"

#: index.html.j2:10
msgid "One-Click Cash Payments!"
msgstr "Pagamentos em dinheiro<br/>com um clique!"

#: index.html.j2:13
msgid ""
"GNU Taler is an electronic payment system under development at <a href="
"\"http://www.inria.fr/\">Inria</a>. We expect to make it operational in "
"2018. You can learn about Taler on this website, try the <a href=\"https://"
"demo.taler.net\">demo</a> and look at our <a href=\"https://docs.taler.net"
"\">documentation</a>."
msgstr ""
"GNU Taler é um sistema de pagamento eletrônico em desenvolvimento no <a href="
"\"http://www.inria.fr/\">Inria</a>. Esperamos torná-lo operacional em 2018. "
"Você pode aprender sobre o Taler neste site, experimentar a <a href="
"\"https://demo.taler.net\">demonstração</a> e olhar nossa <a href=\"https://"
"docs.taler.net\">documentação</a>."

#: index.html.j2:28
msgid "Practical"
msgstr "Prático"

#: index.html.j2:31
msgid ""
"Taler is easy to integrate with existing Web applications. Payments are "
"cryptographically secured and are confirmed within milliseconds with "
"extremely low transaction costs."
msgstr ""
"O Taler é fácil de integrar com os aplicativos web existentes. Os pagamentos "
"são protegidos criptograficamente e são confirmados em milissegundos com "
"custos de transação extremamente baixos."

#: index.html.j2:44
msgid ""
"Taler does not introduce a new currency. Taler uses a digital wallet storing "
"coins and payment service providers with escrow accounts in existing "
"currencies. Thus, Taler's cryptographic coins correspond to existing "
"currencies, such as US Dollars, Euros or even Bitcoins."
msgstr ""
"O Taler não introduz uma nova moeda. A Taler usa uma carteira digital que "
"armazena moedas e prestadores de serviços de pagamento com contas de "
"custódia em moedas existentes. Assim, as moedas criptográficas do Taler "
"correspondem às moedas existentes, como Dólares dos EUA, Euros ou até "
"Bitcoins."

#: index.html.j2:58
msgid ""
"By design Taler does not suffer from many classes of security problems such "
"as phishing or counterfeit. Thanks to its security features, Taler never "
"rejects a legitimate customer due to a fraud-detection false positive."
msgstr ""
"Por design, o Taler não sofre de muitas classes de problemas de segurança, "
"como phishing ou falsificação. Graças às suas características de segurança, "
"o Taler nunca rejeita um cliente legítimo devido a um falso positivo de "
"detecção de fraude."

#: index.html.j2:73
msgid ""
"When using Taler, merchant's revenue is transparent for tax collection "
"authorities. Unlike cash and most digital currencies, Taler helps prevent "
"black markets. Taler is not suitable for illegal activities."
msgstr ""
"Ao usar o Taler, a receita do comerciante é transparente para as autoridades "
"de cobrança de tributos. Ao contrário do dinheiro e da maioria das moedas "
"digitais, o Taler ajuda a evitar os mercados negros. O Taler não é adequado "
"para atividades ilegais."

#: index.html.j2:85
msgid ""
"When you pay with Taler, your identity does not have to be revealed. Just "
"like payments in cash, nobody else can track how you spent your electronic "
"money. However, you obtain a legally valid proof of payment."
msgstr ""
"Quando você paga com o Taler, sua identidade não precisa ser revelada. Assim "
"como pagamentos em dinheiro, ninguém mais pode acompanhar a forma como "
"gastou seu dinheiro eletrônico. No entanto, você obtém uma prova de "
"pagamento legalmente válida."

#: index.html.j2:99
msgid ""
"Taler provides protocols and reference implementations that in principle "
"enables anybody to run their own payment infrastructure, be it individuals, "
"organizations or whole countries. Since the reference implementation is a <a "
"href=\"http://www.gnu.org/\">GNU</a> package, it will always remain free "
"software."
msgstr ""
"O Taler fornece protocolos e implementações de referência que, em princípio, "
"permite que qualquer pessoa execute sua própria infraestrutura de pagamento, "
"seja indivíduos, organizações ou países inteiros. Uma vez que a "
"implementação de referência é um pacote <a href=\"http://www.gnu.org/\">GNU</"
"a>, ele sempre permanecerá como software livre."

#: index.html.j2:116
msgid "Paying with Taler"
msgstr "Pagando com o Taler"

#: index.html.j2:117
msgid ""
"<p>To pay with Taler, customers install an electronic wallet on their "
"device. Before the first payment, the desired currency must be added to the "
"wallet's balance by some other means of payment.</p> <p>Once the wallet is "
"charged, payments on websites take only one click, are never falsely "
"rejected by fraud detection and do not pose any risk of phishing or identity "
"theft.</p>"
msgstr ""
"<p>Para pagar com o Taler, os clientes instalam uma carteira eletrônica em "
"seu dispositivo. Antes do primeiro pagamento, a moeda desejada deve ser "
"adicionada ao saldo da carteira por outros meios de pagamento.</p> <p>Uma "
"vez que a carteira é cobrada, os pagamentos em sites levam apenas um clique, "
"nunca são falsamente rejeitados pela detecção de fraude e não apresentam "
"risco de phishing ou roubo de identidade.</p>"

#: index.html.j2:128
msgid "Receiving payments with Taler"
msgstr "Recebendo pagamentos com o Taler"

#: index.html.j2:129
msgid ""
"<p>To receive Taler payments, a merchant needs a bank account in the desired "
"currency. We provide supporting software in various programming languages to "
"make the integration painless. The merchant's backend for Taler transaction "
"processing can run on the merchant's premises or be hosted by a third party."
"</p>"
msgstr ""
"<p>Para receber pagamentos do Taler, um comerciante precisa de uma conta "
"bancária na moeda desejada. Nós fornecemos software de suporte em várias "
"linguagens de programação para tornar a integração indolor. O backend do "
"comerciante para o processamento de transações da Taler pode ser executado "
"nas instalações do comerciante ou ser hospedado por um terceiro.</p>"

#: index.html.j2:145
msgid "Taler News"
msgstr "Notícias do Taler"

#: investors.html.j2:6
msgid "Invest in Taler!"
msgstr "Invista no Taler!"

#: investors.html.j2:9
msgid ""
"We have created a company, Taler Systems SA in Luxembourg.<br> Please "
"contact <tt>invest@taler.net</tt> if you want to invest in Taler."
msgstr ""
"Nós criamos uma empresa, Taler Systems SA em Luxemburgo.<br> Por favor, "
"contate <tt>invest@taler.net</tt> se você quiser investir no Taler."

#: investors.html.j2:24
msgid "The Team"
msgstr "A equipe"

#: investors.html.j2:27
msgid ""
"Our <a href=\"about.html\">team</a> combines world-class business leaders, "
"cryptographers, software engineers, civil-rights activists and academics. We "
"are unified by a vision of how payments should work and the goal of imposing "
"this vision upon the world."
msgstr ""
"Nossa <a href=\"about.html\">equipe</a> combina líderes empresariais de "
"nível mundial, criptógrafos, engenheiros de software, ativistas de direitos "
"civis e acadêmicos. Estamos unidos por uma visão de como os pagamentos "
"deveriam funcionar e o objetivo de impor essa visão ao mundo."

#: investors.html.j2:37
msgid ""
"We are currently supported by <a href=\"http://www.inria.fr/\">Inria</a>, "
"the French national institute for research in informatics and automation, "
"and the <a href=\"https://renewablefreedom.org/\">Renewable Freedom "
"Foundation</a>."
msgstr ""
"Atualmente, somos apoiados pelo <a href=\"http://www.inria.fr/\">Inria</a>, "
"o instituto nacional francês de pesquisa em informática e automação, e <a "
"href=\"https://renewablefreedom.org/\">Renewable Freedom Foundation</a>."

#: investors.html.j2:45
msgid "The Technology"
msgstr "A tecnologia"

#: investors.html.j2:48
msgid ""
"All transactions in Taler are secured using <a href=\"bibliography.html"
"\">modern cryptography</a> and trust in all parties is minimized. Financial "
"damage is bounded (for customers, merchants and the exchange) even in the "
"case that systems are compromised and private keys are stolen. Databases can "
"be audited for consistency, resulting in either the detection of compromised "
"systems or the demonstration that participants were honest. Actual "
"transaction costs are fractions of a cent."
msgstr ""
"Todas as transações no Taler são protegidas usando <a href=\"bibliography."
"html\">criptografia moderna</a> e a confiança em todas as partes é "
"minimizada. Os danos financeiros são limitados (para clientes, comerciantes "
"e o câmbio) mesmo no caso de os sistemas serem comprometidos e as chaves "
"privadas serem roubadas. Os bancos de dados podem ser auditados por "
"consistência, resultando na detecção de sistemas comprometidos ou na "
"demonstração de que os participantes eram honestos. Os custos reais de "
"transação são frações de um centavo."

#: investors.html.j2:63
msgid "The Business"
msgstr "Os negócios"

#: investors.html.j2:66
msgid ""
"The scalable business model for Taler is the operation of the payment "
"service provider, which converts money from traditional payment systems "
"(MasterCard, SEPA, UPI, Visa, Bitcoin, ACH, SWIFT, etc.) to anonymous "
"electronic coins in the same currency. The customer can then redeem the "
"electronic coins at a merchant, who can exchange them for money represented "
"using traditional payment systems at the exchange. The exchange charges fees "
"to facilitate the transactions."
msgstr ""
"O modelo de negócios escalável para o Taler é o funcionamento do provedor de "
"serviços de pagamento, que converte dinheiro de sistemas de pagamento "
"tradicionais (MasterCard, SEPA, UPI, Visa, Bitcoin, ACH, SWIFT, etc.) em "
"moedas eletrônicas anônimas na mesma moeda. O cliente pode então resgatar as "
"moedas eletrônicas em um comerciante, que pode trocá-las por dinheiro "
"representado usando sistemas de pagamento tradicionais no câmbio. O câmbio "
"cobra taxas para facilitar as transações."

#: investors.html.j2:85
msgid "The Business Case"
msgstr "O caso de negócio"

#: investors.html.j2:88
msgid "Download"
msgstr "Baixar"

#: investors.html.j2:91
msgid ""
"Our <a href=\"financial-news.html\">financial news</a> page explains in "
"English how Taler can impact current developments in the global payment "
"market."
msgstr ""
"Nossa página <a href=\"financial-news.html\">notícias financeiras</a> "
"explica, em inglês, como o Taler pode afetar os atuais desenvolvimentos no "
"mercado de pagamento global."

#: investors.html.j2:114
msgid "Running a Taler payment service operator"
msgstr "Executando um operador de serviço de pagamento do Taler"

#: investors.html.j2:117
msgid ""
"The payment service operator runs the <em>Taler exchange</em>. The exchange "
"charges <b>transaction fees</b> to customers or merchants. Its operational "
"expenses are from wire transfers with the banking system and the operation "
"of the computing infrastructure."
msgstr ""
"O operador do serviço de pagamento executa o <em>câmbio do Taler</em>. O "
"câmbio cobra <b>taxas de transação</b> para clientes ou comerciantes. Suas "
"despesas operacionais são de transferências bancárias com o sistema bancário "
"e a operação da infraestrutura informática."

#: investors.html.j2:127
msgid ""
"Cryptographic operations, bandwidth and storage costs are less than 0.01 "
"cent per transaction."
msgstr ""
"As operações criptográficas, a largura de banda e os custos de armazenamento "
"são inferiores a 0,01 centavos por transação."

#: investors.html.j2:129
msgid ""
"Multiple Taler transactions can be aggregated into larger wire transfers to "
"merchants to minimize wire transfer costs."
msgstr ""
"Múltiplas transações de Taler podem ser agregadas em transferências "
"bancárias maiores para os comerciantes minimizarem os custos de "
"transferência eletrônica."

#: investors.html.j2:131
msgid ""
"Protocol allows the exchange to charge fees for any expensive operation "
"(withdraw, deposit, refresh, refund or aggregated wire transfers)."
msgstr ""
"O protocolo permite o câmbio cobrar taxas por qualquer operação cara (saque, "
"depósito, renovação, reembolso ou transferências bancárias agregadas)."

#: investors.html.j2:133
msgid "Partnership with banks establishes consumer trust."
msgstr "A parceria com os bancos estabelece a confiança do cliente."

#: investors.html.j2:135
msgid "Partnership with free software community enables rapid deployment."
msgstr ""
"A parceria com a comunidade de software livre permite uma implantação rápida."

#: merchants.html.j2:5
msgid "Advantages for Merchants"
msgstr "Vantagens para comerciantes"

#: merchants.html.j2:8
msgid ""
"Taler is a cost-effective electronic payment system which provides you with "
"cryptographic proof that the payment worked correctly within milliseconds. "
"Your Web customers pay with previously unknown levels of convenience without "
"risk of fraud."
msgstr ""
"O Taler é um sistema de pagamento eletrônico econômico que fornece uma prova "
"criptográfica de que o pagamento funcionou corretamente em milissegundos. Os "
"seus clientes web pagam níveis de conveniência previamente desconhecidos sem "
"risco de fraude."

#: merchants.html.j2:22
msgid "Fast"
msgstr "Rápido"

#: merchants.html.j2:25
msgid ""
"Processing transactions with Taler is fast, allowing you to confirm the "
"transaction with your customer virtually immediately. Your customers will "
"appreciate that they do not have to type in credit card information and play "
"the &quot;verified by&quot; game. By making payments significantly more "
"convenient for your customers, you may be able to use Taler for small "
"transactions that would not work with credit card payments due to the mental "
"overhead for customers."
msgstr ""
"O processamento de transações com o Taler é rápido, permitindo que você "
"confirme a transação com seu cliente quase que imediatamente. Seus clientes "
"apreciarão que eles não têm que digitar informações do cartão de crédito e "
"jogar o jogo de “verificado por”. Ao tornar os pagamentos significativamente "
"mais convenientes para seus clientes, você pode usar o Taler para pequenas "
"transações que não funcionariam com os pagamentos com cartão de crédito "
"devido aos gastos gerais mentais para os clientes."

#: merchants.html.j2:44
msgid ""
"You will have cryptographic proof of payment from the Taler payment service "
"provider. With Taler you never handle sensitive customer account information "
"and thus do not have to undergo any particular security audits (such as PCI "
"DSS). Your systems will have customer contracts with qualified signatures "
"for all transactions which you can use in court in case of disputes."
msgstr ""
"Você terá uma prova criptográfica de pagamento do provedor de serviços de "
"pagamento do Taler. Com o Taler você nunca lida com informações "
"confidenciais da conta do cliente e, portanto, não precisa se submeter a "
"nenhuma auditoria de segurança específica (como o PCI DSS). Seus sistemas "
"terão contratos de clientes com assinaturas qualificadas para todas as "
"transações que você pode usar no tribunal em caso de disputa."

#: merchants.html.j2:61
msgid ""
"Taler is free software, and you can use the liberally-licensed reference "
"code as a starting point to integrate Taler into your services. To use "
"Taler, you do not need to pay license fees, and the free software "
"development model will ensure that you can select from many competing "
"integrators for support."
msgstr ""
"O Taler é um software livre, e você pode usar o código de referência "
"licenciado liberalmente como ponto de partida para integrar o Taler em seus "
"serviços. Para usar o Taler, você não precisa pagar taxas de licença e o "
"modelo de desenvolvimento de software livre assegurará que você possa "
"selecionar de vários integradores concorrentes para suporte."

#: merchants.html.j2:76
msgid "Cheap"
msgstr "Barato"

#: merchants.html.j2:79
msgid ""
"Taler is uses efficient cryptographic constructions with low bandwidth and "
"storage requirements. Combined with Taler's strong security which makes "
"fraud impossible, Taler payment service providers can operate with very low "
"overhead and thus offer low transaction fees."
msgstr ""
"O Taler usa construções criptográficas eficientes com baixa largura de banda "
"e baixos requisitos de armazenamento. Combinado com a forte segurança do "
"Taler, que torna a fraude impossível, os provedores de serviços de pagamento "
"do Taler podem operar com despesas gerais muito baixas e, portanto, oferecem "
"baixas taxas de transação."

#: merchants.html.j2:89
msgid "Flexible"
msgstr "Flexível"

#: merchants.html.j2:92
msgid ""
"Taler can be used for different currencies (such as Euros, US Dollars or "
"Bitcoins) and any amount, limited only by applicable regulation and what "
"denominations the payment service provider supports."
msgstr ""
"O Taler pode ser usado para diferentes moedas (como Euros, Dólares dos EUA "
"ou Bitcoins) e qualquer montante, limitado apenas pela regulação aplicável e "
"quais as denominações que o provedor de serviços de pagamento suporta."

#: merchants.html.j2:101
msgid "Ethical"
msgstr "Ético"

#: merchants.html.j2:104
msgid ""
"Taler prevents tax evasion and money laundering. Taler's protocols are "
"efficient and do not use wasteful proof-of-work calculations. Taler "
"encourages transparency by providing an open standard and free software "
"reference implementations."
msgstr ""
"O Taler evita a sonegação fiscal e o lavagem de dinheiro. Os protocolos do "
"Taler são eficientes e não usam cálculos de prova de trabalho desperdiçados. "
"O Taler incentiva a transparência, fornecendo implementações de referência "
"de padrão aberto e de software livre."

#: merchants.html.j2:119
msgid "Manuals for merchants"
msgstr "Manuais para comerciantes"

#: merchants.html.j2:122
msgid "The GNU Taler merchant backend operator manual"
msgstr "O manual do operador de backend do comerciante do GNU Taler"

#: merchants.html.j2:125
msgid "The GNU Taler Web shop integration tutorial (PHP)"
msgstr "O tutorial de integração da loja web do GNU Taler (PHP)"

#: merchants.html.j2:128
msgid "The GNU Taler Web shop integration tutorial (Python)"
msgstr "O tutorial de integração da loja web do GNU Taler (Python)"

#: merchants.html.j2:140
msgid "The GNU Taler Merchant Backend"
msgstr "O backend de comerciante do GNU Taler"

#: merchants.html.j2:142
msgid "Merchants process payments using the Taler backend:"
msgstr "Os comerciantes processam pagamentos usando o backend do Taler:"

#: merchants.html.j2:147
msgid ""
"The backend <b>signs</b> and <b>stores</b> the complete terms of offers made "
"by the merchant to customers. For this, the merchant's frontend needs to "
"give the customer's order in a JSON format to the backend."
msgstr ""
"O backend <b>assina</b> e <b>armazena</b> os termos completos das ofertas "
"feitas pelo comerciante aos clientes. Para isso, o frontend do comerciante "
"precisa dar a ordem do cliente em um formato JSON para o backend."

#: merchants.html.j2:156
msgid ""
"The backend <b>validates</b> payments received from the wallet and "
"<b>executes</b> them with the Taler payment service provider (the exchange). "
"For this, the merchant's frontend must pass the payment request through to "
"the Taler backend and check the HTTP status code that is returned."
msgstr ""
"O backend <b>valida</b> pagamentos recebidos da carteira e os <b>executa</b> "
"com o provedor de serviços de pagamento do Taler (o câmbio). Para isso, o "
"frontend do comerciante deve passar o pedido de pagamento até o backend do "
"Taler e verificar o código de status HTTP que é retornado."

#: merchants.html.j2:167
msgid ""
"The backend can <b>list</b> completed transactions and <b>map</b> wire "
"transfers to sets of business transactions, including the exact terms of "
"each contract."
msgstr ""
"O backend pode <b>listar</b> transações concluídas e <b>mapear</b> "
"transferências eletrônicas para conjuntos de transações comerciais, "
"incluindo os termos exatos de cada contrato."

#: news.html.j2.inc:8
msgid "More news"
msgstr "Mais notícias"

#: old-news.html.j2:6
msgid "Older News"
msgstr "Notícias mais antigas"

#: old-news.html.j2:9
msgid "This page documents the GNU Taler history."
msgstr "Essa página documenta o histórico do GNU Taler."

#: press.html.j2:4
msgid "GNU Taler in the Press"
msgstr "GNU Taler na imprensa"

#: common/base.j2:5
msgid "GNU Taler"
msgstr "GNU Taler"

#: common/base.j2:6
msgid "Taxable Anonymous Libre Electronic Reserves"
msgstr "Reservas eletrônicas livres, anônimas, tributáveis"

#: common/footer.j2.inc:7
msgid "About"
msgstr "Sobre"

#: common/footer.j2.inc:8
msgid "Contact"
msgstr "Contato"

#: common/footer.j2.inc:9
msgid "For Investors"
msgstr "Para investidores"

#: common/footer.j2.inc:14 common/navigation.j2.inc:5
msgid "Citizens"
msgstr "Cidadãos"

#: common/footer.j2.inc:15 common/navigation.j2.inc:6
msgid "Merchants"
msgstr "Comerciantes"

#: common/footer.j2.inc:16 common/navigation.j2.inc:7
msgid "Governments"
msgstr "Governos"

#: common/footer.j2.inc:21
msgid "Developer Resources"
msgstr "Recursos para desenvolvedores"

#: common/footer.j2.inc:22 common/navigation.j2.inc:12
msgid "FAQ"
msgstr "FAQ"

#: common/footer.j2.inc:23 common/navigation.j2.inc:16
msgid "Bibliography"
msgstr "Bibliografia"

#: common/footer.j2.inc:32
msgid ""
"This page was created using <a href='https://www.gnu.org/'>Free Software</a> "
"only."
msgstr ""
"Essa página foi criada usando apenas <a href='https://www.gnu.org/'>software "
"livre</a>."

#: common/navigation.j2.inc:9
msgid "Resources"
msgstr "Recursos"

#: common/navigation.j2.inc:11
msgid "System Architecture"
msgstr "Arquitetura do sistema"

#: common/navigation.j2.inc:13
msgid "Glossary"
msgstr "Glossário"

#: common/navigation.j2.inc:14
msgid "Developer Introduction"
msgstr "Introdução para desenvolvedores"

#: common/navigation.j2.inc:15
msgid "Copyright for Contributors"
msgstr "Direitos autorais para contribuidores"
messages.po (78,432 bytes)   

Christian Grothoff

2018-01-30 08:12

manager   ~0012834

As we don't (yet) have European Portuguese, I have to ask: are the languages that different?

In particular, would it be fine for this to show up under the URL of taler/pt/ (as the default for "all" Portuguese)?

(Just like we have taler/en/ for English, not respecting US/UK/IN/AU/NZ-differences, as the text is mutually understood by all.)

Christian Grothoff

2018-01-30 08:12

manager   ~0012835

Oh, and thanks a lot!!! ;-)

rafaelff

2018-01-30 11:13

reporter   ~0012839

You're welcome :)

IMHO, English case is a different case from other languages, but there is no reason for being picky about it as the Portuguese Language Agreement (fyi, [1]) made both languages very alike. Feel free to use 'pt'.


[1] https://en.wikipedia.org/wiki/Portuguese_Language_Orthographic_Agreement_of_1990

Marcello Stanisci

2018-02-05 15:04

viewer   ~0012853

The language has been added at commit: 27bcd99..

Issue History

Date Modified Username Field Change
2018-01-29 20:48 rafaelff New Issue
2018-01-29 20:48 rafaelff File Added: messages.po
2018-01-29 20:48 rafaelff Tag Attached: lang
2018-01-29 20:48 rafaelff Tag Attached: language
2018-01-29 20:48 rafaelff Tag Attached: po
2018-01-30 08:12 Christian Grothoff Note Added: 0012834
2018-01-30 08:12 Christian Grothoff Assigned To => Marcello Stanisci
2018-01-30 08:12 Christian Grothoff Status new => assigned
2018-01-30 08:12 Christian Grothoff Severity feature => text
2018-01-30 08:12 Christian Grothoff Product Version => git (master)
2018-01-30 08:12 Christian Grothoff Target Version => 0.5
2018-01-30 08:12 Christian Grothoff Note Added: 0012835
2018-01-30 08:12 Christian Grothoff Priority normal => urgent
2018-01-30 11:13 rafaelff Note Added: 0012839
2018-02-05 15:04 Marcello Stanisci Note Added: 0012853
2018-02-05 15:04 Marcello Stanisci Status assigned => resolved
2018-02-05 15:04 Marcello Stanisci Resolution open => fixed
2018-04-15 20:35 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:35 Christian Grothoff Status resolved => closed